Loading...
Searching...
No Matches
osmium::tags::match_value< void > Struct Reference

`#include <filter.hpp>`

## Public Member Functions

bool | operator() (const bool, const char *) const noexcept

## Member Function Documentation

## operator()()

bool osmium::tags::match_value< void >::operator() | ( | const bool | ,
|  | const char * | ) const

inlinenoexcept

The documentation for this struct was generated from the following file:

- include/osmium/tags/filter.hpp